recovery:
  state:
    round: 201
    hash: "1678ac6d76dcb98a3d6eff82da7cd6e8d68c476fab3dd34bf18739b10c36839086a67ac546b90a01095471189a3df735"
    timestamp: "2025-11-25T00:00:00.272971Z"
  bootstrap: null
  package: null
  stream: null
